ePA Modul Frontend des Versicherten v1.0.7

Certificate details

Status archived
Valid from 27.08.2021
Valid until 26.08.2026
Scheme πŸ‡©πŸ‡ͺ DE
Manufacturer CompuGroup Medical Deutschland AG
Category Other Devices and Systems
Security level EAL2

Certificate

Extracted keywords

Security level
EAL 2
Certificates
BSI-DSZ-CC-1159-2021

Certification report

Extracted keywords

Symmetric Algorithms
AES, HMAC, CMAC
Asymmetric Algorithms
ECDH, ECDSA, ECIES, ECC
Hash functions
SHA-1, SHA-256, SHA256, SHA384, SHA-384, SHA-512
Schemes
MAC
Protocols
TLS, TLS v1.2, TLS v1.3, PACE
Randomness
RNG
Block cipher modes
CBC, GCM

Security level
EAL 2, EAL 1, EAL 4
Security Assurance Requirements (SAR)
ALC_FLR
Security Functional Requirements (SFR)
FCS_COP, FCS_CKM, FCS_RNG.1, FPT_TDC, FTP_ITC
Certificates
BSI-DSZ-CC-1159-2021
Evaluation facilities
TÜV Informationstechnik

Frontpage

Certificate ID BSI-DSZ-CC-1159-2021
Certified item ePA Modul Frontend des Versicherten, v1.0.7
Certification lab BSI
Developer CompuGroup Medical Deutschland AG BSI -

Security target

Extracted keywords

Symmetric Algorithms
AES, AES-128, AES-256, AES-, HMAC, CMAC
Asymmetric Algorithms
ECDH, ECDHE, ECDSA, ECIES, ECC
Hash functions
SHA-1, SHA-256, SHA-384, SHA-512, SHA256
Protocols
TLS, TLS1.2, TLS1.3, PACE
Randomness
RNG
Libraries
OpenSSL
Block cipher modes
CBC, GCM
TLS cipher suites
TLS_ECDHE_RSA_WITH_AES_128_GCM_SHA256, TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384, TLS_ECDHE_ECDSA_WITH_AES_256_GCM_SHA384, TLS_ECDHE_ECDSA_WITH_AES_128_GCM_SHA256

Security level
EAL2, EAL 2
Claims
O.TLS, O.VAU, O.ECIES, O.OAUTH, O.JWS, O.RNG
Security Assurance Requirements (SAR)
ASE_TSS
Security Functional Requirements (SFR)
FAU_GEN, FCS_RNG, FCS_RNG.1, FCS_RNG.1.1, FCS_RNG.1.2, FCS_CKM.4, FCS_CKM.4.1, FCS_CKM.1, FCS_CKM, FCS_COP, FCS_COP.1, FCS_CKM.2, FDP_RIP.1, FDP_RIP, FDP_ITC.1, FDP_ITC.2, FDP_ITC, FDP_ACC.1, FDP_IFC.1, FDP_ACC, FDP_ACF.1, FDP_ACF, FMT_MSA.3, FPT_EMS, FPT_EMS.1, FPT_EMS.1.1, FPT_EMS.1.2, FPT_TDC, FPT_TDC.1, FTP_ITC, FTP_ITC.1, FTP_TRP.1
Certificates
BSI-DSZ-CC-1159
Evaluation facilities
KTR

Automated analysis

Automated inference - use with caution

All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.

Certificate ID

BSI-DSZ-CC-1159-2021

Cross-references

No references are available for this certificate.

Processing updates

Feed
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate was first processed.

Raw data

{
  "_type": "sec_certs.sample.cc.CCCertificate",
  "category": "Other Devices and Systems",
  "cert_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/1159c_pdf.pdf",
  "dgst": "6b8254e8b85d2225",
  "heuristics": {
    "_type": "sec_certs.sample.cc_eucc_common.Heuristics",
    "annotated_references": null,
    "cert_id": "BSI-DSZ-CC-1159-2021",
    "cert_lab": [
      "BSI"
    ],
    "cpe_matches": null,
    "direct_transitive_cves": null,
    "eal": "EAL2",
    "extracted_sars": null,
    "extracted_versions": {
      "_type": "Set",
      "elements": [
        "1.0.7"
      ]
    },
    "indirect_transitive_cves": null,
    "next_certificates": null,
    "prev_certificates": null,
    "protection_profiles": null,
    "related_cves": null,
    "report_references": {
      "_type": "sec_certs.sample.certificate.References",
      "directly_referenced_by": null,
      "directly_referencing": null,
      "indirectly_referenced_by": null,
      "indirectly_referencing": null
    },
    "scheme_data": null,
    "st_references": {
      "_type": "sec_certs.sample.certificate.References",
      "directly_referenced_by": null,
      "directly_referencing": null,
      "indirectly_referenced_by": null,
      "indirectly_referencing": null
    },
    "verified_cpe_matches": null
  },
  "maintenance_updates": {
    "_type": "Set",
    "elements": []
  },
  "manufacturer": "CompuGroup Medical Deutschland AG",
  "manufacturer_web": "https://www.cgm.com",
  "name": "ePA Modul Frontend des Versicherten v1.0.7",
  "not_valid_after": "2026-08-26",
  "not_valid_before": "2021-08-27",
  "pdf_data": {
    "_type": "sec_certs.sample.cc_eucc_common.PdfData",
    "cert_filename": "1159c_pdf.pdf",
    "cert_frontpage": null,
    "cert_keywords": {
      "asymmetric_crypto": {},
      "cc_cert_id": {
        "DE": {
          "BSI-DSZ-CC-1159-2021": 1
        }
      },
      "cc_claims": {},
      "cc_protection_profile_id": {},
      "cc_sar": {},
      "cc_security_level": {
        "EAL": {
          "EAL 2": 1
        }
      },
      "cc_sfr": {},
      "certification_process": {},
      "cipher_mode": {},
      "cplc_data": {},
      "crypto_engine": {},
      "crypto_library": {},
      "crypto_protocol": {},
      "crypto_scheme": {},
      "device_model": {},
      "ecc_curve": {},
      "eval_facility": {},
      "hash_function": {},
      "ic_data_group": {},
      "javacard_api_const": {},
      "javacard_packages": {},
      "javacard_version": {},
      "os_name": {},
      "pq_crypto": {},
      "randomness": {},
      "side_channel_analysis": {},
      "standard_id": {
        "ISO": {
          "ISO/IEC 15408": 2,
          "ISO/IEC 18045": 2
        }
      },
      "symmetric_crypto": {},
      "technical_report_id": {},
      "tee_name": {},
      "tls_cipher_suite": {},
      "vendor": {},
      "vulnerability": {}
    },
    "cert_metadata": {
      "/Author": "Bundesamt f\u00fcr Sicherheit in der Informationstechnik",
      "/CreationDate": "D:20210901091953+02\u002700\u0027",
      "/Creator": "Writer",
      "/Keywords": "\"Common Criteria, Certification, Zertifizierung\"",
      "/ModDate": "D:20210913105825+02\u002700\u0027",
      "/Producer": "LibreOffice 6.3",
      "/Subject": "Zertifizierungsverfahren ePA Modul Frontend des Versicherten, v1.0.7",
      "/Title": "Zertifizierungsreport BSI-DSZ-CC-1159-2021",
      "pdf_file_size_bytes": 403370,
      "pdf_hyperlinks": {
        "_type": "Set",
        "elements": []
      },
      "pdf_is_encrypted": false,
      "pdf_number_of_pages": 1
    },
    "report_filename": "1159a_pdf.pdf",
    "report_frontpage": {
      "DE": {
        "cert_id": "BSI-DSZ-CC-1159-2021",
        "cert_item": "ePA Modul Frontend des Versicherten, v1.0.7",
        "cert_lab": "BSI",
        "developer": "CompuGroup Medical Deutschland AG BSI -",
        "match_rules": [
          "(BSI-DSZ-CC-.+?) zu (.+?) der (.*)"
        ]
      }
    },
    "report_keywords": {
      "asymmetric_crypto": {
        "ECC": {
          "ECC": {
            "ECC": 2
          },
          "ECDH": {
            "ECDH": 5
          },
          "ECDSA": {
            "ECDSA": 16
          },
          "ECIES": {
            "ECIES": 5
          }
        }
      },
      "cc_cert_id": {
        "DE": {
          "BSI-DSZ-CC-1159-2021": 28
        }
      },
      "cc_claims": {},
      "cc_protection_profile_id": {},
      "cc_sar": {
        "ALC": {
          "ALC_FLR": 1
        }
      },
      "cc_security_level": {
        "EAL": {
          "EAL 1": 1,
          "EAL 2": 5,
          "EAL 4": 1
        }
      },
      "cc_sfr": {
        "FCS": {
          "FCS_CKM": 13,
          "FCS_COP": 47,
          "FCS_RNG.1": 1
        },
        "FPT": {
          "FPT_TDC": 4
        },
        "FTP": {
          "FTP_ITC": 6
        }
      },
      "certification_process": {},
      "cipher_mode": {
        "CBC": {
          "CBC": 1
        },
        "GCM": {
          "GCM": 3
        }
      },
      "cplc_data": {},
      "crypto_engine": {},
      "crypto_library": {},
      "crypto_protocol": {
        "PACE": {
          "PACE": 5
        },
        "TLS": {
          "TLS": {
            "TLS": 12,
            "TLS v1.2": 1,
            "TLS v1.3": 1
          }
        }
      },
      "crypto_scheme": {
        "MAC": {
          "MAC": 1
        }
      },
      "device_model": {},
      "ecc_curve": {
        "Brainpool": {
          "brainpoolP256r1": 9,
          "brainpoolP384r1": 4,
          "brainpoolP512r1": 2
        },
        "NIST": {
          "P-256": 8,
          "P-384": 4
        }
      },
      "eval_facility": {
        "TUV": {
          "T\u00dcV Informationstechnik": 3
        }
      },
      "hash_function": {
        "SHA": {
          "SHA1": {
            "SHA-1": 3
          },
          "SHA2": {
            "SHA-256": 6,
            "SHA-384": 3,
            "SHA-512": 1,
            "SHA256": 3,
            "SHA384": 1
          }
        }
      },
      "ic_data_group": {},
      "javacard_api_const": {},
      "javacard_packages": {},
      "javacard_version": {},
      "os_name": {},
      "pq_crypto": {},
      "randomness": {
        "RNG": {
          "RNG": 2
        }
      },
      "side_channel_analysis": {},
      "standard_id": {
        "BSI": {
          "AIS 14": 1,
          "AIS 19": 1,
          "AIS 20": 2,
          "AIS 32": 1,
          "AIS 46": 1,
          "AIS20": 1
        },
        "FIPS": {
          "FIPS PUB 180-4": 1,
          "FIPS PUB 1864": 1,
          "FIPS180-4": 9,
          "FIPS186-2": 1,
          "FIPS186-4": 5,
          "FIPS197": 3
        },
        "ISO": {
          "ISO/IEC 15408": 4,
          "ISO/IEC 17065": 2,
          "ISO/IEC 18045": 4
        },
        "RFC": {
          "RFC 2104": 1,
          "RFC 2404": 1,
          "RFC 5246": 1,
          "RFC 5639": 1,
          "RFC 5869": 1,
          "RFC 6960": 1,
          "RFC 7027": 3,
          "RFC 7515": 1,
          "RFC 8446": 1,
          "RFC2104": 1,
          "RFC2404": 2,
          "RFC5246": 2,
          "RFC5639": 5,
          "RFC5869": 2,
          "RFC6960": 2,
          "RFC7027": 3,
          "RFC7515": 2,
          "RFC8017": 1,
          "RFC8446": 2
        },
        "X509": {
          "X.509": 1
        }
      },
      "symmetric_crypto": {
        "AES_competition": {
          "AES": {
            "AES": 12
          }
        },
        "constructions": {
          "MAC": {
            "CMAC": 3,
            "HMAC": 6
          }
        }
      },
      "technical_report_id": {
        "BSI": {
          "BSI 7148": 1,
          "BSI TR-02102": 1,
          "BSI TR-03107-1": 1
        }
      },
      "tee_name": {},
      "tls_cipher_suite": {},
      "vendor": {},
      "vulnerability": {}
    },
    "report_metadata": {
      "/Author": "Bundesamt f\u00fcr Sicherheit in der Informationstechnik",
      "/CreationDate": "D:20210901091953+02\u002700\u0027",
      "/Creator": "Writer",
      "/Keywords": "\"Common Criteria, Certification, Zertifizierung\"",
      "/ModDate": "D:20210901094603+02\u002700\u0027",
      "/Producer": "LibreOffice 6.3",
      "/Subject": "Zertifizierungsreport ePA Modul Frontend des Versicherten, v1.0.7",
      "/Title": "Zertifizierungsreport BSI-DSZ-CC-1159-2021",
      "pdf_file_size_bytes": 796602,
      "pdf_hyperlinks": {
        "_type": "Set",
        "elements": [
          "https://www.commoncriteriaportal.org/cc/",
          "https://www.ietf.org/rfc/rfc2404.txt",
          "https://www.ietf.org/rfc/rfc2104.txt",
          "https://www.sogis.eu/",
          "http://www.ietf.org/rfc/rfc5869.txt",
          "http://www.ietf.org/rfc/rfc7515.txt",
          "http://www.ietf.org/rfc/rfc8446.txt",
          "https://www.bsi.bund.de/",
          "https://www.bsi.bund.de/zertifizierung",
          "https://www.bsi.bund.de/AIS",
          "https://www.bsi.bund.de/zertifizierungsreporte",
          "https://www.commoncriteriaportal.org/",
          "https://www.ietf.org/rfc/rfc6960.txt",
          "http://www.ietf.org/rfc/rfc5246.txt"
        ]
      },
      "pdf_is_encrypted": false,
      "pdf_number_of_pages": 28
    },
    "st_filename": "1159b_pdf.pdf",
    "st_frontpage": null,
    "st_keywords": {
      "asymmetric_crypto": {
        "ECC": {
          "ECC": {
            "ECC": 10
          },
          "ECDH": {
            "ECDH": 13,
            "ECDHE": 2
          },
          "ECDSA": {
            "ECDSA": 108
          },
          "ECIES": {
            "ECIES": 39
          }
        }
      },
      "cc_cert_id": {
        "DE": {
          "BSI-DSZ-CC-1159": 1
        }
      },
      "cc_claims": {
        "O": {
          "O.ECIES": 7,
          "O.JWS": 5,
          "O.OAUTH": 3,
          "O.RNG": 6,
          "O.TLS": 9,
          "O.VAU": 6
        }
      },
      "cc_protection_profile_id": {},
      "cc_sar": {
        "ASE": {
          "ASE_TSS": 1
        }
      },
      "cc_security_level": {
        "EAL": {
          "EAL 2": 1,
          "EAL2": 3
        }
      },
      "cc_sfr": {
        "FAU": {
          "FAU_GEN": 1
        },
        "FCS": {
          "FCS_CKM": 102,
          "FCS_CKM.1": 48,
          "FCS_CKM.2": 14,
          "FCS_CKM.4": 100,
          "FCS_CKM.4.1": 4,
          "FCS_COP": 246,
          "FCS_COP.1": 36,
          "FCS_RNG": 2,
          "FCS_RNG.1": 29,
          "FCS_RNG.1.1": 2,
          "FCS_RNG.1.2": 2
        },
        "FDP": {
          "FDP_ACC": 11,
          "FDP_ACC.1": 5,
          "FDP_ACF": 9,
          "FDP_ACF.1": 6,
          "FDP_IFC.1": 2,
          "FDP_ITC": 12,
          "FDP_ITC.1": 41,
          "FDP_ITC.2": 44,
          "FDP_RIP": 7,
          "FDP_RIP.1": 2
        },
        "FMT": {
          "FMT_MSA.3": 4
        },
        "FPT": {
          "FPT_EMS": 2,
          "FPT_EMS.1": 16,
          "FPT_EMS.1.1": 3,
          "FPT_EMS.1.2": 3,
          "FPT_TDC": 41,
          "FPT_TDC.1": 8
        },
        "FTP": {
          "FTP_ITC": 61,
          "FTP_ITC.1": 17,
          "FTP_TRP.1": 2
        }
      },
      "certification_process": {},
      "cipher_mode": {
        "CBC": {
          "CBC": 2
        },
        "GCM": {
          "GCM": 8
        }
      },
      "cplc_data": {},
      "crypto_engine": {},
      "crypto_library": {
        "OpenSSL": {
          "OpenSSL": 1
        }
      },
      "crypto_protocol": {
        "PACE": {
          "PACE": 5
        },
        "TLS": {
          "TLS": {
            "TLS": 70,
            "TLS1.2": 1,
            "TLS1.3": 1
          }
        }
      },
      "crypto_scheme": {},
      "device_model": {},
      "ecc_curve": {
        "Brainpool": {
          "brainpoolP256r1": 19,
          "brainpoolP384r1": 2,
          "brainpoolP512r1": 1
        },
        "NIST": {
          "NIST P-256": 2,
          "P-256": 10,
          "P-384": 2,
          "secp256r1": 1,
          "secp384r1": 1
        }
      },
      "eval_facility": {
        "KTR": {
          "KTR": 2
        }
      },
      "hash_function": {
        "SHA": {
          "SHA1": {
            "SHA-1": 10
          },
          "SHA2": {
            "SHA-256": 13,
            "SHA-384": 4,
            "SHA-512": 1,
            "SHA256": 1
          }
        }
      },
      "ic_data_group": {},
      "javacard_api_const": {},
      "javacard_packages": {},
      "javacard_version": {},
      "os_name": {},
      "pq_crypto": {},
      "randomness": {
        "RNG": {
          "RNG": 11
        }
      },
      "side_channel_analysis": {},
      "standard_id": {
        "FIPS": {
          "FIPS 180-4": 5,
          "FIPS 186-4": 2,
          "FIPS 197": 6,
          "FIPS PUB 180-4": 17,
          "FIPS PUB 186-4": 9,
          "FIPS PUB 197": 11
        },
        "NIST": {
          "NIST SP 800-133": 2,
          "NIST SP 800-38A": 3,
          "NIST SP 800-38B": 2,
          "NIST SP 800-38D": 9,
          "NIST SP 800-90A": 2
        },
        "RFC": {
          "RFC 2104": 3,
          "RFC 3268": 3,
          "RFC 4492": 1,
          "RFC 5246": 5,
          "RFC 5289": 4,
          "RFC 5639": 3,
          "RFC 5869": 1,
          "RFC 6151": 1,
          "RFC 6749": 2,
          "RFC 7636": 2,
          "RFC 8017": 2,
          "RFC 8252": 1,
          "RFC 8446": 4,
          "RFC2104": 1,
          "RFC3268": 3,
          "RFC4492": 2,
          "RFC5246": 5,
          "RFC5289": 3,
          "RFC5639": 15,
          "RFC5869": 6,
          "RFC6749": 2,
          "RFC7027": 5,
          "RFC7515": 3,
          "RFC7636": 2,
          "RFC8017": 2,
          "RFC8422": 4,
          "RFC8446": 5
        },
        "X509": {
          "X.509": 6
        }
      },
      "symmetric_crypto": {
        "AES_competition": {
          "AES": {
            "AES": 67,
            "AES-": 1,
            "AES-128": 1,
            "AES-256": 4
          }
        },
        "constructions": {
          "MAC": {
            "CMAC": 19,
            "HMAC": 20
          }
        }
      },
      "technical_report_id": {
        "BSI": {
          "BSI TR-02102-1": 1,
          "BSI TR-02102-2": 1,
          "BSI TR-03107-1": 1,
          "BSI TR-03110": 1,
          "BSI TR-03111": 1,
          "BSI TR-031161": 2
        }
      },
      "tee_name": {},
      "tls_cipher_suite": {
        "TLS": {
          "TLS_ECDHE_ECDSA_WITH_AES_128_GCM_SHA256": 1,
          "TLS_ECDHE_ECDSA_WITH_AES_256_GCM_SHA384": 1,
          "TLS_ECDHE_RSA_WITH_AES_128_GCM_SHA256": 1,
          "TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384": 1
        }
      },
      "vendor": {},
      "vulnerability": {}
    },
    "st_metadata": {
      "/Author": "",
      "/CreationDate": "D:20210718230111+02\u002700\u0027",
      "/Creator": "LaTeX with hyperref",
      "/Keywords": "",
      "/ModDate": "D:20210718230111+02\u002700\u0027",
      "/PTEX.FullBanner": "This is LuaTeX, Version 1.10.0 (TeX Live 2019/Debian)",
      "/Producer": "LuaTeX-1.10.0",
      "/Subject": "",
      "/Title": "",
      "/Trapped": "/False",
      "pdf_file_size_bytes": 834234,
      "pdf_hyperlinks": {
        "_type": "Set",
        "elements": [
          "https://doi.org/10.17487/RFC6749",
          "https://doi.org/10.6028/NIST.SP.800-56Ar3",
          "http://nvlpubs.nist.gov/nistpubs/FIPS/NIST.FIPS.186-4.pdf",
          "https://cabforum.org/baseline-requirements-documents/",
          "https://doi.org/10.17487/RFC8422",
          "http://nvlpubs.nist.gov/nistpubs/FIPS/NIST.FIPS.197.pdf",
          "https://www.rfc-editor.org/rfc/rfc8017.txt",
          "https://www.rfc-editor.org/rfc/rfc8422.txt",
          "http://www.commoncriteriaportal.org/thecc.html",
          "http://nvlpubs.nist.gov/nistpubs/Legacy/SP/nistspecialpublication800-38a.pdf",
          "https://www.bsi.bund.de/DE/Publikationen/TechnischeRichtlinien/tr02102/index_htm.html",
          "https://doi.org/10.17487/RFC5246",
          "https://www.rfc-editor.org/rfc/rfc8446.txt",
          "https://doi.org/10.17487/RFC8446",
          "https://doi.org/10.17487/RFC3268",
          "https://www.rfc-editor.org/rfc/rfc5869.txt",
          "https://www.iso.org/standard/54550.html",
          "https://doi.org/10.17487/RFC2104",
          "https://doi.org/10.17487/RFC7027",
          "https://doi.org/10.17487/RFC5639",
          "https://doi.org/10.17487/RFC7636",
          "http://uri.etsi.org/TrstSvc/Svctype/unspecified",
          "https://www.rfc-editor.org/rfc/rfc7027.txt",
          "https://www.rfc-editor.org/rfc/rfc7636.txt",
          "https://nvlpubs.nist.gov/nistpubs/SpecialPublications/NIST.SP.800-133r2.pdf",
          "https://doi.org/10.17487/RFC5869",
          "https://www.rfc-editor.org/rfc/rfc5246.txt",
          "https://www.bsi.bund.de/DE/Publikationen/TechnischeRichtlinien/tr03116/index_htm.html",
          "https://doi.org/10.17487/RFC8017",
          "https://doi.org/10.17487/RFC7515",
          "https://www.rfc-editor.org/rfc/rfc3268.txt",
          "https://www.rfc-editor.org/rfc/rfc7515.txt",
          "https://www.rfc-editor.org/rfc/rfc5639.txt",
          "https://www.rfc-editor.org/rfc/rfc4492.txt",
          "https://www.rfc-editor.org/rfc/rfc6749.txt",
          "https://doi.org/10.17487/RFC5289",
          "https://doi.org/10.17487/RFC4492",
          "http://nvlpubs.nist.gov/nistpubs/Legacy/SP/nistspecialpublication800-38b.pdf",
          "https://www.rfc-editor.org/rfc/rfc5289.txt",
          "http://dx.doi.org/10.6028/NIST.SP.800-90Ar1",
          "https://www.bsi.bund.de/SharedDocs/Downloads/DE/BSI/Publikationen/TechnischeRichtlinien/TR03107/TR-03107-1.html",
          "http://nvlpubs.nist.gov/nistpubs/Legacy/SP/nistspecialpublication800-38d.pdf",
          "http://dx.doi.org/10.6028/NIST.FIPS.180-4",
          "https://www.bsi.bund.de/DE/Publikationen/TechnischeRichtlinien/tr03111/index_htm.html",
          "https://www.secg.org/sec1-v2.pdf",
          "https://www.bsi.bund.de/EN/Publications/TechnicalGuidelines/TR03110/BSITR03110.html",
          "https://www.rfc-editor.org/rfc/rfc2104.txt"
        ]
      },
      "pdf_is_encrypted": false,
      "pdf_number_of_pages": 104
    }
  },
  "protection_profile_links": {
    "_type": "Set",
    "elements": []
  },
  "report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/1159a_pdf.pdf",
  "scheme": "DE",
  "security_level": {
    "_type": "Set",
    "elements": [
      "EAL2"
    ]
  },
  "st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/1159b_pdf.pdf",
  "state": {
    "_type": "sec_certs.sample.cc_eucc_common.InternalState",
    "cert": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": true,
      "extract_ok": true,
      "json_hash": "55b6cd7a258d0e2d47b8387ccd89d74d86909e5ec1662f6aa193cd0f199a895e",
      "source_hash": "e57782e51ed4f1c774e4f9b2b2cc38727f44cd578e1624b21d7c2921745b6865",
      "txt_hash": "024ff9e1299073d0143e8ac6d732dd73c10cc594e1decc26d6d1ae1f4b1fa80f"
    },
    "report": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": true,
      "extract_ok": true,
      "json_hash": "1366999d20c7380e49c97a893c0bf97b933839bd076d1d9ed3fb59b93188c2fb",
      "source_hash": "784a89ce0b2289c04d0c911af26034ce236c995d5cf291ac22256e507e123d1b",
      "txt_hash": "84482f14784fab3ebc6bacc268a4f5c7153abb54166d77165bc8f338cb081b08"
    },
    "st": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": true,
      "extract_ok": true,
      "json_hash": "736d04ec7d0dbbb36fdf057d58cb797def7008b8b8b307216989b3dd5fb56fc0",
      "source_hash": "76830affbbfe2f735021a31c7acf712dce84103cf97af470cf4f699f71a75b20",
      "txt_hash": "577f2db8121b2ba5f8f21778a5292b0bf7c405dd616f20d2fa0e7130e18b67d3"
    }
  },
  "status": "archived"
}